package com.omixlab.panopainter;

import android.app.NativeActivity;
import android.os.Bundle;

import com.microsoft.appcenter.AppCenter;
import com.microsoft.appcenter.analytics.Analytics;
import com.microsoft.appcenter.crashes.Crashes;

public class PlatformActivity extends NativeActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        AppCenter.start(getApplication(), "ce4270ce-3c74-4455-b67f-ab991b682d10", Analytics.class, Crashes.class);
    }
}
